Inhoud

# Functie ConvertToUrl

Converteert een systeembestandsnaam naar een bestandsURL.

### Syntaxis:

    ConvertToURL(bestandsnaam)

### Retourtype:

String

### Parameters:

Bestandsnaam: een bestandsnaam als tekenreeks.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Verwante onderwerpen

Tekenreeksfuncties